---
title: Boycott Facebook, but not because it supports free speech
linkTitle: Boycott Facebook, but not for its free speech
author: Andrew Gioia
slug: facebook
date: 2020-07-09
publishdate: 2020-07-14
banner: post-cover.png
images:
    - posts/facebook/post-cover.png
description: Of all the very rational reasons to boycott Facebook or any commercial social media platform, that "its support of free speech" has taken hold is alarming. "Private companies can do whatever they want" is problematic for many reasons, and here it's being used unfairly as a sword to compel Facebook to govern certain types of speech on its platform. This is a huge mistake with irrevocable damage, and if free speech as a moral guideline doesn't persuade you then the realities of voluntarily privatizing "truth arbitration" absolutely should.
summary: Of all the very rational reasons to boycott Facebook or any commercial social media platform, that "its support of free speech" has taken hold is alarming. _"Private companies can do whatever they want"_ is problematic for many reasons, and here it's being used unfairly as a sword to compel Facebook to govern certain types of speech on its platform. **This is a huge mistake with irrevocable damage,** and if free speech as a moral guideline doesn't persuade you then the realities of voluntarily privatizing "truth arbitration" absolutely should.
tags: 
    - Free speech
    - Privacy
    - Facebook
    - Internet
---

<p class="big">
Of all the very rational <a href="#reasons">reasons to boycott Facebook</a> or any commercial social media platform, <a href="https://news.ycombinator.com/item?id=23627905" target="blank">that "its support of free speech" has taken hold</a> is alarming.</p>

**Two obvious disclaimers first:** Facebook isn't Congress and has no legal requirement to adhere to any concept of free speech, and The Advertisers similarly may choose not to do business with Facebook for any reason at all. When I and many others talk about "free speech," however, we pretty much always mean Free Speech, not the First Amendment: the American value, moral standard, and human right that we instinctually hold ourselves and others to. 

<p class="swqm"><em>"Private companies can do whatever they want"</em> is problematic for many reasons, and here it's being used unfairly as a sword to compel Facebook to govern certain types of speech on its platform. <strong>This is a huge mistake with irrevocable damage,</strong> and if free speech as a moral guideline doesn't persuade you then the realities of voluntarily privatizing "truth arbitration" absolutely should.</p>

The answer is simple on its face but difficult given the decade of operant conditioning Facebook and others have been perfecting: **correct and re-frame how we consider and use social media in the first place**.

## Problem 1: it's way too hard to determine what's "true" and what's "fake" {#arbitrate}

<p class="big">Social media by design cannot arbitrate truth, and any path with this as its goal is necessarily doomed.</p>

At some point Facebook, Twitter, YouTube, and Reddit graduated from personal networks to global platforms that broadcast millions of messages to millions of people every day. Though we still do not admit this, it was at this point they also transformed into _communication platforms_: core communication infrastructural architecture. Facebook became a phone carrier, and if Verizon can't and doesn't police the content on its phone lines, Facebook shouldn't either. 

There are too many messages from too many people at too fast a pace for any reasonable human moderation to enforce rules consistently. The speed and nuance with which news and opinion have evolved have made this an order of magnitude more difficult as well. A headline's truthiness can turn on a _word_. 25,000 users like it and a new headline replaces it 30 minutes later. Multiply that by thousands every day and if determining truth was even possible, the scope becomes insurmountable anyway.

It's unfortunately just impossible though. Two rational adults at opposing ends of the political spectrum can come to opposite conclusions as to truth for most political headlines. Just from today, at random, from CNN, and looking solely at the headline content:

* ["Trump commutes Roger Stone's sentence"](https://www.cnn.com/2020/07/10/politics/trump-stone-prison-clemency/index.html) is factual and easy. 
* ["Debunking 12 lies and falsehoods from the White House statement on Roger Stone's commutation"](https://www.cnn.com/2020/07/10/politics/fact-check-white-house-statement-roger-stone-commutation/index.html) is decidedly less so. This response directly contradicts a previous article, who decides if they're lies? Which is "true" when 2 ostensibly rational adults differ this wildly on _12_ issues of fact?

This doesn't even approach actual content examples and nuances. If one of those 12 actually is true is the entire article deemed fake? Does Facebook redact it? When do creative omissions in long quotes or testimony go from "helpful clarity" to "outright misrepresentation"? If a [news outlet describes a presidential speech as "divisive"](https://www.nytimes.com/2020/07/03/us/politics/trump-coronavirus-mount-rushmore.html) but a moderator or large group of users feel differently, is that article "true" or "fake?" Who decides if a message is merely satire or an actual actionable threat or call to violence?

<p class="swqm"><em>"But just because it's hard shouldn't mean we don't try. Plus, machine learning and 'algorithms' can do the work of a thousand human moderators."</em></p>

Determining truth is a problem legal systems have dealt with for millenia and ours has only "recently" arrived at an expensive, adversarial, intensely thorough, and months-long effort with a due process backbone and an ultimate unanimous determination by 12 other humans. This is obviously the extreme as lives can be on the line, and merely deciding to nuke certain news stories pales in comparison, but **this is how hard it is to reliably determine truth!** We aren't remotely close to handing this over to machines.

## Problem 2: commercial social media platforms have become the new public square {#public-fora}

<p class="big">Facebook, Twitter, YouTube, and Reddit are not just carriers, <strong>they're also the town square, courthouse steps, public parks, and shopping malls</strong>. They should not regulate content because of this, and hopefully one day they won't be able to.</p>

As much as I've hated to admit it, these platforms have become the place where communication happens. People assume to find information here. Our president first tweets official state announcements. If a video isn't on YouTube, outside of certain niches it may as well not exist. 

Commercial social media platforms have [usurped print](https://www.pewresearch.org/fact-tank/2018/12/10/social-media-outpaces-print-newspapers-in-the-u-s-as-a-news-source/) ([and even television](https://www.pewresearch.org/fact-tank/2018/12/10/social-media-outpaces-print-newspapers-in-the-u-s-as-a-news-source/)) as the primary source of news for most American young people, [despite most saying it's worse](https://www.niemanlab.org/2019/10/more-americans-than-ever-are-getting-news-from-social-media-even-as-they-say-social-media-makes-news-worse/)!

If these platforms are increasingly becoming the _only_ place where voice or opinions are heard&mdash;and where public policy and political issues are presented, illuminated, and debated&mdash;they've become _de facto_ public fora and should be treated as such. [Sadly they're not yet actually treated this way](https://www.bbc.com/news/technology-51658341), but hopefully will be if they continue down their censorship paths.

The knee-jerk response to this has always been that "these are private companies" and they can control their private businesses however they want. [Much more eloquently](https://thehill.com/opinion/technology/456900-government-regulation-of-social-media-would-kill-the-internet-and-free):

> [S]ocial media companies are private companies, not government actors, and these companies have their own First Amendment right to exclude anyone from their platforms for any reason at all. The government cannot force these companies to open up their sites and associate with viewpoints that their owners and shareholders find objectionable, any more than it can force you to display government-approved speech on your private property.

These arguments sound great at first but quickly fall flat for 3 reasons:

* **We already have legal and social precedents for extending 1A requirements to certain private entities.** 

   For almost 100 years, phone companies and other types of common carriers have had constitutional requirements extended to them. In telecom's case, phone companies have to provide basic service to everyone at a fair price and without discrimination, and they're regulated by a separate federal entity. We're currently debating whether ISPs should also fall into this category (they should), and it's not inconceivable that "public utility" social networks could and should.

   Network effects and increasingly easier acquisitions are soon making sure that these platforms are _the_ communication platforms in a public utility sense. And as all "real" communication becomes centralized here, the case that we treat them as infrastructural "dumb pipes" gets stronger and stronger.

* **It begs the question and presents a false dichotomy in presuming there must be censorship.** 

   There is no requirement that we must choose between Facebook censoring lawful content or the government censoring lawful content; a third option where no one censors lawful content also exists! 

   Rhetoric that presumes censorship, like "Do you trust government bureaucrats to police social media and decide whether content is too politically 'biased'?" is leading and presents a bad false dichotomy. Compelling Facebook to be content-neutral and treating it as a dump pipe does not necessitate "government bureacrats" doing the regulation. There's a reality where we police unlawful content and harassment just like everywhere else, and if we remove that presumption then the threat of scary bureacrats goes away entirely.

* **Though they're private companies, they're abusing current content liability exemptions and are not being fair.**

   Facebook and others have been slowly increasing their abuse of [Section 230 protections](https://www.eff.org/issues/bloggers/legal/liability/2300). They have no responsibility when their users post harmful or illegal things, ostensibly claiming that moderation is too difficult, but some will moderate content when and how they please. This has been getting worse, not better, and as these platforms censor more and develop a voice, the case that they're not actually editors becomes absurd.

   While it's possible that Facebook, when told to either remain neutral or face content liability, turns the censorship dial to 11, this is probably correct and probably not all downside either. Platforms cannot have it both ways, and if they want to undergo content-level censorship and become arbiters of fact then they _should_ open themselves to liability. This would open them up to competition from new platforms, or even a publicly run platform, where content is not restricted&mdash;competition that's being stifled right now because commercial platforms get a huge advantage by having it both ways.

Without any action soon, commercial social media platforms will become further entrenched as utility-level services in all but name, while also continuing to push out traditional forms of news and media at the same time.

## Problem 3: private companies should not unilaterally decide acceptable public speech {#forfeit}

<p class="big">Perhaps the most confusing aspect of The Advertisers Boycott, as well as much of the defense of social media censorship over the past few years, is that <strong>we're voluntarily forfeiting centuries of speech protections</strong> into the hands of an oligopoly beholden only to the interests of their shareholders and officers.</p>

Continued requests for Facebook to censor its users' content just hands them the keys to controlling acceptable topics and opinions. And as it becomes more normal for them to delete "offensive" content, we consolidate this power and come to expect it from them, giving up our own responsibility in discerning what's true and conditioning ourselves to rely on corporations to do this important work for us. 

Corporations have vested interests that are often very much opposed to public interests. Their reach and dominance can quite literally make a market or sway an election. Giving corporations the power to render a search query return no results, bury a story from appearing on social media at all, hide video evidence of some event, or literally edit the content of the messages posted on their platform is frightening in its societal implications and potential for abuse. The scale of this type of censorship is unmatched and we have no control or due process over them. These are powers that no private entities should ever possess, yet many are _asking_ them for this.

Just as bad an outcome is that we kill our instinct to question the things that we read and see, instead assuming they've been vetted or preapproved and taking them as fact. The cost for this convenience&mdash;both consolidating this power into private groups and giving up our own judgment&mdash;is also far too high. Over time as we come to expect and await our corporate censors to approve the news we read and messages we share, we'll trust that what we do read is somehow "verified" with a comfy checkmark. There's no need to read opposing viewpoints, if they're even able to be seen. 

**To be fair, it's an impossible situation for private corporations offering a public utility.** 

They have tremendous pressure from every angle to perform often opposing actions. Flagging a story or not flagging a story creates an opinion. Censoring "hate speech" draws a line and tacitly approves hateful things not yet forbidden. Banning some racism but [leaving up certain other types of racism](https://www.youtube.com/watch?v=w0HkK-AmOL8) creates obvious hypocrisy. Political parties and interest groups report each others' content as fake. Enabling true free speech fosters actual debate but impinges requests for safe spaces; censorship gives users their bubble but creates groupthink and echo chambers.

These utility-level platforms shouldn't just be banned from censorship for power level reasons, **they shouldn't attempt it _because it's impossible_**. It is simply an impossible balance to maintain that no private entity is equipped to handle.

## A solution: decentralize and re-frame our concept of social media {#solution}

<p class="big">Social media platforms should revert to just that: <em>social</em> communication channels and communities to share media and information, concomitant with a reevaluation of them as leisure activities, not authoritative sources.</p>

This alone is a win, but the further pipedream would be to decentralize them so that the current monopolies are one of many different ways to access content on a federated protocol. Or, at the very least, offload centralized censorship to local groups or client devices.

### Social media is a toy and we should treat it that way {#fun}

Facebook, Twitter, YouTube, and Reddit created incredibly engaging social experiences. They no doubt continue to exploit human pyschology to do so but nevertheless they've succeeded many times over in creating global communities that keep people coming back _a lot_. While they became incredibly popular, however, their authority somehow also grew with them and we've completely forgotten their founding as fun social activities. **This was a huge mistake.**

These sites are fun to use but are woefully inadequate as "serious" communication tools; treating them as such and censoring content so that they can remain authoritative is a fool's errand. Re-framing them as social websites that [journalists no longer consider authoritative sources of news](https://www.cjr.org/the_media_today/journalists-on-twitter-study.php) and opinion removes much of the pressure they have to censor and regulate speech. If users stop taking it _so_ seriously, the radicalizing and outrage and demands and vitriol wither. If advertisers stop taking it _so_ seriously and bending the knee to every outrage or protest, the tiny demand-making minority's undue influence also withers.

Delegating responsibility to maintain order onto the small local communities within them also relieves significant pressure. Reducing, instead of _maximizing_, the degrees of relationships from whom users see content keeps it more _social_ and help vastly improve the serious lack of mutual respect and basic decorum in online communication. Seeing it as fun might also help us to not get offended over everything we see. 

No one petitions Snapchat or Discord or even Instagram to censor speech, in large part because they're still seen as fun, local, and social&mdash;not broad authoritative sources of information where our _president_ feels the need to make official announcements.

### Decentralization, though a pipedream, is the true fix {#decentralization}

When Grandpa forwards an offensive email, Email, Inc. doesn't ban him from Email. We delete the email at first and if he starts to become too annoying we filter them, tell him to stop, or block him on our personal block list. 

There is no corporate entity controlling Email with centralized Email servers, shareholders requiring 10% growth every quarter, dark patterns driving Email adoption and use, and PMs datamining every eyeball shift. If we want to create an email account we don't have to do it on Email.com, we can do it with any provider (or ourselves!) as long as we interoperate over a published email protocol. 

Replace "Email" with Twitter in the preceding paragraph and we have the real fix to social media's censorship problem, among many other problems. When Facebook, Twitter, YouTube, and Reddit are merely competitive content aggregators, filters, and user interfaces over their respective networks, censorship is moot. If you want a safe space on the official facebook.com or twitter.com instances then you are absolutely entitled to that, but the censorship there would not then impact what I get to read and engage with over the `FB://` or `TWTR://` protocols.

This is federated, decentralized communication over an official protocol. There are attempts to do this now [that I fully support](https://gioia.social/@andrew) and would love to see grow, but as long as the monopolies remain unfair monopolies they have too steep of a hill to climb. 

## Bonus: better reasons to #BoycottFacebook {#reasons}

<p class="big">If you've made it this far or came directly here to look for some great reasons to boycott Facebook or any commercial social media platform, here's a nonexhaustive list to get you started 😛:</p>

### Facebook is a giant Skinner box {#skinner}

For well over a decade Facebook has been ramping up its operant conditioning to "drive engagement" and ultimately sell more ads. Every decision it makes has the end purpose of controlling eyeballs and selling more ads. A steady stream of incremental rewards&mdash;likes, emoji reactions, shares&mdash;along with little punishments like snarky replies or no comments at all modify behavior to Facebook's benefit and its users' detriment. 

[The Atlantic observed this 7 years ago](https://www.theatlantic.com/technology/archive/2013/06/skinner-marketing-were-the-rats-and-facebook-likes-are-the-reward/276613/) and described it much better than I can:

> We peck at keys in search of virtual rewards&mdash;good news arriving in an email, a retweet, a thumbs-up on a blog post, or leveling up in World of Warcraft. The effectiveness of these behavioral modification techniques are in plain sight&mdash;families ignoring one another while checking the email and Facebook at dinner, drivers texting in heavy traffic, and 14-year-old girls sending hundreds of text messages a day. . . .
>
> As humans, we have a powerful need for human connection and recognition. Facebook and Twitter meet the need by enabling us to gather friends and followers. Facebook and Twitter's "like" or "tweet" buttons are designed into Web sites throughout the Internet. Big rewards that come at unpredictable times trigger dopamine releases in the pleasure centers of our brains and keep us searching the web for the best price, trying to win an eBay auction, or pushing buttons on slots. 

This was evident early when the timeline was changed from purely chronological to "Feed": some algorithm of new(ish) posts by other users you probably get angry at or interact a lot with without any end. You almost never actually reach the end of the Feed, you just get fed more and more content so you don't put the phone down. Over time constant nudges, reminders, bubbling up old content, and a slew of other changes all serve to keep you on the platform and "engaging."

Avoiding this level of operant conditioning and manufactured emotions is a great reason to get off Facebook and onto a platform that better respects human psychology.

### Facebook doesn't care at all about our privacy and will sell every bit of data it can mine {#privacy}

Just a handful of public data privacy breaches and investigations are enough to completely sully Facebook's name on user privacy. They don't care at all about it, despite the forced formulaic non-apology's that their senior staff routinely make in the days following that quarter's scandal.

* The [Cambridge Analytica data breach](https://en.wikipedia.org/wiki/Facebook%E2%80%93Cambridge_Analytica_data_scandal) in early 2018 resulted in the harvesting of millions of Facebook users' personal data without consent by Cambridge Analytica to be predominantly used for political advertising.

* [Facebook makes heavy use of "shadow profiles"](https://www.theverge.com/2018/4/11/17225482/facebook-shadow-profiles-zuckerberg-congress-data-privacy)&mdash;a complete user profile for you even if you've never created a Facebook account. This profile is filled with the same set of interactions, web activity, and many other data points that apps and advertisers send to Facebook about you. It gets matched and mingled and sold to advertiers to sell you more things.

* After acquiring VPN service, Onavo, Facebook quietly embedded its technology into part of their own app under the guise of user safety. It collected all mobile data traffic and [was really just spywayre](https://www.itpro.co.uk/security/30542/facebooks-protect-security-feature-is-essentially-spyware).

* A decade ago [Facebook was found to be transmitting personal IDs](https://www.wsj.com/articles/SB10001424052702304772804575558484075236968) and other identifying information to advertisers through popular webgame apps.

* Facebook launched ["Beacon"](https://en.wikipedia.org/wiki/Beacon_(Facebook)) all the way back in 2007 for third-party websites to send Facebook users' actions&mdash;like purchases, views, shares, and comments&mdash;back to Facebook without any knowledge or awareness.

If you have a free week you can [read a massive Wikipedia page about it](https://en.wikipedia.org/wiki/Criticism_of_Facebook#Privacy_issues) with many other examples too.